incubator-droids-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Tobias Rübner (JIRA) <j...@apache.org>
Subject [jira] [Updated] (DROIDS-134) Use explicit versions for the Maven dependencies
Date Tue, 28 Jun 2011 13:20:17 GMT

     [ https://issues.apache.org/jira/browse/DROIDS-134?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Tobias Rübner updated DROIDS-134:
---------------------------------

    Attachment:     (was: maven3.patch)

> Use explicit versions for the Maven dependencies
> ------------------------------------------------
>
>                 Key: DROIDS-134
>                 URL: https://issues.apache.org/jira/browse/DROIDS-134
>             Project: Droids
>          Issue Type: Improvement
>    Affects Versions: 0.0.2
>            Reporter: Eugen Paraschiv
>             Fix For: 0.0.2
>
>         Attachments: maven3.patch
>
>
> It's best practice to define the Maven dependencies by using explicit versions. This
improves the repeatability of the build, as it doesn't depend on the releases of new versions
of these dependencies to Maven central. 

--
This message is automatically generated by JIRA.
For more information on JIRA, see: http://www.atlassian.com/software/jira

       

Mime
View raw message